Bug 798 - [UPDATE REQUEST] libreoffice 3.5.6
: [UPDATE REQUEST] libreoffice 3.5.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 23:14 MSD by Aleksandr Kazantcev
Modified: 2012-10-01 17:14 MSD (History)
2 users (show)

See Also:
RPM Package: libreoffice-3.5.6
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-09-22 23:14:44 MSD
Next version of Stable branch libreoffice
Comment 1 Aleksandr Kazantcev 2012-09-22 23:18:23 MSD
https://abf.rosalinux.ru/build_lists/716872
https://abf.rosalinux.ru/build_lists/716872

advisory:

Branch 3.5.x now is stable and this update switch users from 3.4.x to 3.5.x. In 3.5.6 version there are many bugfix and some new features. See this page for more informative release notes: http://wiki.documentfoundation.org/ReleaseNotes/3.5
Comment 2 Vladimir Potapov 2012-09-25 11:11:06 MSD
Please, add link to x64 version!
Comment 3 Aleksandr Kazantcev 2012-09-25 11:20:14 MSD
Ups.

https://abf.rosalinux.ru/build_lists/716873
Comment 4 Vladimir Potapov 2012-09-30 09:23:28 MSD
libreoffice-3.5.6-0.1-rosa.lts2012.0
************** Advisory *****************
Branch 3.5.x now is stable and this update switch users from 3.4.x to 3.5.x. In 3.5.6 version there are many bugfix and some new features.
****************************************
QA Verified